package org.kne.cloud.network.ipv6;

import java.awt.event.ActionListener;

public interface IPv6LinkStateListener {
	public void onOnlineStateUpdate(IPv6NetworkLink link);
	public void onAddressUpdate(IPv6NetworkLink link);
	public void onLocatorUpdate(IPv6NetworkLink link);
}
